Subject: Re: bug#56444: [EXT] Re: [EXT] Re: [EXT] Re: bug#56444: Patch to fix Gitolite home directory permissions

From: zimoun <[email-masked]>
Date: Mon, 29 Aug 2022 23:05:59 +0200

Hi David,

On lun., 29 août 2022 at 09:59, "Thompson, David" <[email-masked]> wrote:

> To any other maintainer or core dev: If any of you wants to sign off on
> this patch as-is, I'll merge it.  I have commit access.

I am not maintainer, Maxime neither AFAIK, and I am not a “core dev“
neither.  For what it is worth, your patch LGTM; please push.

The patch seems a pragmatic workaround waiting an implementation more
robust as Maxime has proposed.  Feel free to send here or open another
submission for this upcoming “better” fix.

BTW, unrelated but Gitolite in Guix requires some love.  If you have
time, a look at bug#25957 [1] would be appreciated. :-)

Cheers,
simon

1: <http://issues.guix.gnu.org/issue/25957>